package com.casic.PgInterface.devTable.dto;

/**
 * Created by yxw on 2018/9/20.
 */
public class PgPipeLineLengthStatic {

    private String lineType;
    private String length;

    public String getLineType() {
        return lineType;
    }

    public void setLineType(String lineType) {
        this.lineType = lineType;
    }

    public String getLength() {
        return length;
    }

    public void setLength(String length) {
        this.length = length;
    }
}
